.op-title-layout-v1 {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    grid-template-areas: "titre desc""sep desc";
    column-gap: 40px;
    row-gap: 24px;
    align-items: start;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 20px;
}

.op-title-v1-text {
    grid-area: titre;
    text-align: left;
}

.op-title-v1-text h2 {
    font-size: clamp(2rem, 6vw, 5rem);
    font-weight: 800;
    color: var(--section-titre-color);
    margin: 0;
    line-height: 1.1;
    letter-spacing: -1px;
    max-width: 450px;
}

.op-title-v1-sep {
    grid-area: sep;
    width: 120px;
    height: 2px;
    background: var(--onepager-color1);
    justify-self: start;
    border-radius: var(--global-radius);
}

.op-title-v1-desc {
    grid-area: desc;
}

.op-title-v1-desc p {
    font-size: clamp(1rem, 2vw, 1.3rem);
    line-height: 1.2;
    margin: 0;
    max-width: 640px;
}

@media (max-width: 768px) {
    .op-title-layout-v1 {
        padding: 60px 15px;
    }

    .op-title-layout-v1 {
        grid-template-columns: 1fr !important;
        grid-template-areas: "titre""sep""desc";
        row-gap: 20px;
    }

    .op-title-v1-text {
        text-align: left;
    }

    .op-title-v1-sep {
        width: 80px;
        height: 3px;
        justify-self: left;
    }

    .op-title-v1-desc p {
        max-width: 800px;
        margin: 0 auto;
        text-align: left;
    }
}

.op-title-layout-v2.op-title-container {
    margin: 0 auto;
    padding: 80px 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.op-title-layout-v2.op-title-container>h2 {
    font-size: clamp(2rem, 5vw, 3rem);
    font-weight: 800;
    margin: 0;
    color: var(--section-titre-color);
    line-height: 1.2;
    letter-spacing: -0.5px;
}

.op-title-layout-v2.op-title-container>p {
    font-size: clamp(1rem, 2vw, 1rem);
    line-height: 1.2;
    color: var(--section-txt-color);
    margin: 0;
    max-width: 800px;
}

@media (max-width: 768px) {
    .op-title-layout-v2.op-title-container {
        padding: 60px 15px;
    }
}